{
  "db_name": "SQLite",
  "query": "INSERT OR REPLACE INTO adventurers (\n          handle, name, profile, image, blurb\n          ) VALUES (?1, ?2, ?3, ?4, ?5)",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 5
    },
    "nullable": []
  },
  "hash": "40a4dcf62e6741b1e2b669469704325d06de1327c453945128ce2e0a1edf510d"
}
